/*
Theme Name:     Divi child
Description:    
Author:         Tim
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/*
You can add your own CSS here.

Click the help icon above to learn more.
*/


#top-menu li {
	padding-right: 50px;
}
.banner-gap {
	padding: 150px 0;
}
.career {
	text-align: center;
}
.no-gap {
	margin: 0;
}
.box {
	text-align: center;
	padding: 50px;
/*	background-size: 100% 100%;*/
	color: #fff;
	display: table;
	width: 100%;
}

.box-mobile {
	background-size: cover !important;
}

.box-mobile .box1 {
padding:0;
}

.box.bigger {
	width: 100.1%
}
.box p {
	margin: 20px 0;
}
ul#menu-footer {
	list-style: none;
}
.blue {
	color: #00afe2!important;
}
h2 {
	font-size: 42px;
	color: #fff;
	font-family: 'Arial', Helvetica, Arial, Lucida, sans-serif;
	font-weight: 900;
}
.nav-single a {
	font-size: 18px;
	font-family: 'Arial', Helvetica, Arial, Lucida, sans-serif;
	color: #80c44e;
}
.nav-single.clearfix {
	margin-top: 50px;
}
.single-project h1 {
	color: #00afe2!important;
	font-weight: 700;
}
.box1 {
	display: table-cell;
	height: 700px;
	vertical-align: middle;
}
.box2, .box3 {
	display: table-cell;
	height: 300px;
	vertical-align: middle;
}
body {
	font-size: 18px;
}

/*====Tim turned this off and just added the " in the text itself====
.testimonial-content p:before, .testimonial-content p:after {
	content: '"';
	position: relative;
	color: #fff;
	left: 0;
	top: 13px;
	font-size: 50px;
}
*/

.more {
	/*	background: url('https://premieryouthworks.com.au/kostudio/wp-content/uploads/2017/11/button-back.png') no-repeat;*/
	background: #01AFE2;
	height: 50px;
	text-align: center;
	color: #fff;
	letter-spacing: 1px;
	font-size: 14px;
	font-weight: bold;
	width: 175px;
	background-size: 100% 100%;
	padding: 13px 0;
	display: inline-block;
	line-height: 1.7;
	/*rounded corners*/
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.more-mobile {
	/*	background: url('https://premieryouthworks.com.au/kostudio/wp-content/uploads/2017/11/button-back.png') no-repeat;*/
	background: #01AFE2;
	height: 40px;
	text-align: center;
	color: #fff;
	letter-spacing: 1px;
	font-size: 14px;
	font-weight: bold;
	width: 175px;
/*	background-size: 100% 100%;*/
	padding: 8px 0;
	display: inline-block;
	line-height: 1.7;
	/*rounded corners*/
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.job-apply-cta {
padding-top: 1em;
}
p.et_pb_contact_field {
    margin-bottom: 20px;
    padding: 0 0 0 20px;
}
.wider.et_pb_row {
	width: 100%;
	overflow: hidden;
}
.box .et_pb_text_inner {
	display: table-row;
}
.et_pb_main_blurb_image {
	margin-bottom: 20px;
}
.testimonial-content p {
	text-align: center;
	color: #fff;
	font-size: 20px;
}
.strong-view.simple .testimonial-client {
	clear: both;
	margin-top: 1em;
	text-align: center;
	color: #fff;
	font-size: 23px;
	font-weight: 900;
}
.testimonial-name:before {
	content: " - ";
}
.strong-view.pager-style-buttons .wpmslider-wrapper .wpmslider-pager-link:before {
	color: #fff;
	font-size: 17px;
	margin: 4px;
}
#footer-bottom {
	display: none;
}
#footer-widgets .footer-widget li:before {
	content: none;
}
ul#menu-footer {
	width: auto;
	float: right;
}
div#nav_menu-3 {
	width: 100%;
}
#footer-widgets .footer-widget li {
	float: left;
	padding-top: 20px;
	text-transform: uppercase;
	margin-left: 30px;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
}
.footer-widget {
	margin-bottom: 0 !important;
}
#footer-widgets {
	padding: 30px 0 15px;
}
.banner-area {
	position: relative;
	width: 100%;
	float: left;
}
.banner-area img {
	width: 100%;
	float: left;
}
.banner-area h2 {
	text-align: center;
	position: absolute;
	width: 100%;
	padding: 150px 0;
	top: 0;
}
div#main-content {
	float: left;
	width: 100%;
}
.small p {
	font-size: 14px;
	line-height: 22px;
}
.shot-area {
	height: 456px;
}
span.shot {
	background: #fff;
	display: inline-block;
	position: absolute;
	top: 374px;
	right: 20px;
	font-weight: 900;
	padding: 15px;
	color: #00afe2;
}
#main-content .container:before {
	background: transparent;
}
.full {
	float: left;
	width: 100%;
	height: auto;
}
.et_pb_blurb_description p {
	margin-top: 16px;
	font-size: 14px;
	line-height: 1.8;
}
footer#main-footer {
	float: left;
	width: 100%;
}
.wcp-img-wrap {
	max-height: 212px;
	overflow: hidden;
	margin-bottom: 10px;
}
#carousel-426 .slick-slide a {
	cursor: text;
}
#carousel-426 p {
	line-height: 1.7;
}
.post-style-2 .wcp-content-wrap h3 {
	font-weight: 700;
}
.single-project .banner-area {
	display: none;
}
.bottom-gap-50 {
	margin-bottom: 50px;
}
.bottom-pad-50 {
	padding-bottom: 50px;
}
.grey_bg {
	background-color: #e5e5e5!important;
}
.custom_post_white {
	background-color: #fff;
	width: 100%;
	height: auto;
	float: left;
}
.font_22 {
	font-size: 22px;
}
.float_right {
	float: right;
}
.custom_left {
	height: 142px;
	border-radius: 15px 0px 0px 15px;
	float: left;
	width: 93%;
	background-color: #fff;
	padding: 25px 38px 25px 30px;
}
.custom_left p {
	font-size: 16px;
}
.custom_right {
	height: 142px;
	float: right;
	width: 7%;
}
.custom_right a {
	width: 100%;
}
.full {
	width: 100%;
	float: left;
	margin-bottom: 30px;
}

/*===Tim changed from max-height to height===*/
.custom_right img {
	height: 142px;
}
.black {
	color: #000;
}
.custom_breadcrum {
	margin-bottom: 30px;
	font-weight: 900;
}
.custom_breadcrum a {
	color: #777;
}
.custom_post_list ul {
	padding: 0;
	margin: 20px 0;
	display: block;
	float: left;
	width: 100%;
}
.custom_post_list li {
	margin-bottom: 10px;
	padding-left: 0px!important;
	float: left;
	list-style: none!important;
	width: 33.33%;
	color: #000;
	font-weight: 900;
}
.head-bold h3 {
	font-weight: 700;
}
.single-job h3 {
/*    margin-bottom: 20px;*/
	font-size:18px;
}
span.part-1 {
/*    width: 24%;*/
    display: inline-block;
font-weight:bold;
}
.custom_post_list {
	width: 100%;
	float: left;
}
.white {
	border-radius: 15px;
	width: 100%;
	float: left;
	background-color: #fff;
	padding: 2em;
}

.job-summary td {
padding:0 10px;
}

.job-title {
font-weight:bold;
font-size: 2em !important;
padding-bottom: 1em;
}

ul {
	list-style: disc;
	padding-left: 23px;
}
.white h1 {
	font-weight: bold;
}
.white p {
	margin-bottom: 10px;
}

.opportunities-summary {
margin-bottom: 10px !important;
}

.opportunies_key_features {
	margin-bottom: 30px;
	font-size: 15px;
	line-height: 1.6;
	color: #000;
}
.opportunies_key_features li {
	margin-bottom: 15px;
}
.bold {
	font-weight: bold;
}
.career h2 {
	font-size: 32px!important;
	padding-bottom: 40px;
}
.info_left {
	width: 30%;
	float: left;
}
.info_right {
	width: 100%;
	flaot: right;
}
.info_right span {
	color: #000;
}
.contact_form_left {
	width: 49%;
	float: left;
	margin-right: 2%;
}
.contact_form_right {
	width: 49%;
	float: left;
}
.contact_form_full {
	width: 100%;
	float: left;
}
.custom_full {
	width: 100%;
	float: left;
}
input[type=text] {
	width: 100%;
	height: 50px!important;
	padding: 15px!important;
	margin-bottom: 22px!important;
	border: none!important;
	font-size: 13px!important;
}
textarea {
	height: 150px!important;
	padding: 15px;
	margin-bottom: 15px!important;
	border: none!important;
	width: 100%;
	font-size: 13px!important;
	font-family: 'Arial', Helvetica, Arial, Lucida, sans-serif;
}
.submit_right {
	float: right!important;
	border: 0!important;
}
.et_pb_text_1 h2 {
	padding: 0;
}
.font_size_32 {
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 45px;
}
.row_top_padding {
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}
.font_size_26 {
	font-size: 26px;
	font-weight: 900;
	margin: 25px 0;
	padding: 0;
}
strong {
	color: black;
}
.grey_back {
	background: url('https://premieryouthworks.com.au/kostudio/wp-content/uploads/2017/11/grey_back.jpg') repeat;
}
::-webkit-input-placeholder { /* WebKit browsers */
color: #000 !important;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #000 !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #000 !important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #000 !important;
}
.grey_color {
	color: #000000;
}
 @media screen and (max-width:1024px) {
#custom_full_width.et_pb_column_1_3 {
	width: 100%!important;
	margin-bottom: 40px!important;
}
#custom_full_width.et_pb_column_2_3 {
	width: 100%!important;
}
.banner-area h2 {
	padding: 89px 0px;
}
#top-menu li {
	padding-right: 32px!important;
}
.container {
	max-width: 95%!important;
	width: 95%!important;
}
}
@media screen and (max-width:980px) {
	ul#mobile_menu {
    list-style: none;
}
.banner-area h2 {
	padding: 75px 0px;
}
.custom_post_list li {
	font-size: 16px;
}
}
@media screen and (max-width:768px) {
#footer-widgets .footer-widget li {
	margin-left: 0px!important;
}
.box1 {
	height: 301px;
}
.custom_banner p {
	text-align: center;
}
.banner-area h2 {
	padding: 62px 0px;
}
.custom_left {
	width: 85%;
}
.custom_right {
	width: 15%;
}
.custom_left p {
	font-size: 14px;
	line-height: 1.3;
}
.custom_post_list li {
	font-size: 16px;
	width: 100%;
}
}

 @media screen and (max-width:480px) {
.banner_image {
	background-position: -750px 0px;
	background-size: auto 100%;
}
/*
.banner-area img {
height: 100px;
}
*/
.banner-gap {
padding: 100px 0 50px 0;
}
.box1, .box2, .box3 {
	height: auto;

}
h2 {
	font-size: 30px;
}
.box p {
	margin: 10px 0;
	font-size: 16px;
	line-height: 1.5;
}
#footer-widgets .footer-widget:nth-child(n) {
	margin: 0 !important;
}
div#media_image-3 {
	width: 100%;
}
.footer-widget {
	text-align: center;
}
ul#menu-footer {
	padding: 0;
}
#footer-widgets .footer-widget li {
	padding-left: 0;
	width: 100%;
	padding: 0;
}

p {
	font-size: 80%;
}
	 .career p {
		 font-size:14px;
		 line-height: 22px;
	 }
.info_left, .info_right {
	font-size: 15px;
	width: 100%;
}
.font_size_26 {
	font-size: 23px;
}
body {
	font-size: 80%;
	line-height:1.2;
}
.info_right {
	margin-bottom: 5px;
}
ul#menu-footer {
	width: 100%;
}
.font_22 {
	font-size: 14px;
	padding-bottom: 5px;
}
.pull-right {
	float: left;
}
.banner-area h2 {
	padding: 23px 0px!important;
	font-size: 28px!important;
}
.custom_breadcrum p{
	font-size: 15px;
}
.custom_post_list li {
	width: 100%;
}
.custom_right {
	height: auto;
	float: right;
	width: 31%!important;
}
.custom_left p {
	font-size: 14px!important;
	line-height: 1.3!important;
}
.custom_left {
	height: 142px;
	border-radius: 15px 0px 0px 15px;
	float: left;
	width: 69%!important;
	background-color: #fff;
	padding: 5px 8px 3px 10px;
}
.entry-title {
	margin-bottom: 30px;
}
.custom_left {
    height: auto;
    width: 100% !important; 
    border-radius: 0;
	padding: 13px 8px;
}
	 .custom_left h2 {
		 font-size:18px;
	 }
	 	 .custom_right {
    width: 100% !important;
}
	 .custom_right a::before {
    content: "View";
    color: #fff;
    position: absolute;
    text-align: center;
    width: 100%;
    padding-top: 7px;
    font-size: 18px;
    font-weight: bold;
}
	 .custom_right a {
    width: 100%;
		 height:35px;
    background: #2ea3f2;
}
	 .custom_right img { display:none;}
	 .opportunies_key_features {
    margin-bottom: 20px;
    margin-top: 5px;
    display: block;
}
	 span.part-1 {
    width: 100%;
    display: inline-block;
font-weight:bold;
}
	 .single-job h3 {margin-bottom:0;}
}
 @media screen and (max-width:360px) {
.box {
	padding: 3px;
}
.box h2 {
	font-size: 25px;
}
.page-id-214 .et_pb_text_1 h2 {
	font-size: 27px!important;
}
	 .box {
		     padding: 65px 25px;
	 }
.box p {
	padding: 0px 15px;
}
.box1 {
	display: table-cell;
	height: auto;
	padding:30px;
}
ul#menu-footer {
	float: left;
	padding-left: 0px;
}
#footer-widgets .footer-widget li {
	padding-left: 0px;
}
#footer-widgets .footer-widget li {
	float: none;
	margin-left: 0px;
}


}
